Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

`npm install wepp` fails #1669

Closed
davidosomething opened this Issue · 1 comment

2 participants

@davidosomething

npm ERR! Error: Not found: wepp@''
npm ERR! Valid install targets:
npm ERR! ["latest"]
npm ERR! at installTargetsError (/usr/local/lib/node_modules/npm/lib/cache.js:410:10)
npm ERR! at /usr/local/lib/node_modules/npm/lib/cache.js:403:17
npm ERR! at saved (/usr/local/lib/node_modules/npm/lib/utils/npm-registry-client/get.js:136:7)
npm ERR! at Object.cb as oncomplete
npm ERR! Report this entire log at:
npm ERR! http://github.com/isaacs/npm/issues
npm ERR! or email it to:
npm ERR! npm-@googlegroups.com
npm ERR!
npm ERR! System Linux 2.6.32-34-server
npm ERR! command "node" "/usr/local/bin/npm" "install" "wepp"
npm ERR! cwd /home/ubuntu/node
npm ERR! node -v v0.6.1-pre
npm ERR! npm -v 1.0.104
npm ERR!
npm ERR! Additional logging details can be found in:
npm ERR! /home/ubuntu/node/npm-debug.log
npm not ok

@isaacs
Owner

The problem is that the engines field doesn't allow node 0.6. Better messaging for this error in the next release.

@isaacs isaacs closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.